- remove all patches (applied upstream), remove quilt framework
[debian/cpulimit.git] / debian / changelog
index 6bea9c0..3af2db5 100644 (file)
@@ -5,6 +5,10 @@ cpulimit (1.3-1) UNRELEASED; urgency=low
     - debian/watch: update URL
     - debian/control: update Homepage
     - debian/copyright: update upstream copyright and license
+    - remove all patches (applied upstream), remove quilt framework
+    - remove manpage from debian/ directory, shipped upstream
+  * Set Standards-Version to 3.9.2 (no changes).
+  * Bump debhelper compatibility level to 8.
 
  -- gregor herrmann <gregoa@debian.org>  Sun, 08 May 2011 14:58:46 +0200